@import url('efont.css');

body{
	background: #ddd;
	    background-size: cover;
	font-family:Montserrat; 

}

/*------------------------pramod css starts--------------------------*/
.login-banner {
    background: url(../images/b.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    height:100vh;
}

.loginform h2{ text-align: center; font-size: 22px;margin: 10px 0px 20px 0px;}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: #e6e6e6 !important;
    background-image: none !important;
    color: rgb(0, 0, 0) !important;
}



/* #data_area{
	height:100vh;
	    background: rgba(0, 0, 0, 0.14);
	
}
 */
.loginarea{margin: 12% auto 0 auto;width: 42%;}
.loginarea.NewUsr{margin: 12% auto 0 auto !important;width:50%!important;}
.form-group {
    margin-bottom: 9px!important;
}
.loginbox{
	    background: rgba(255, 255, 255, 0.8) ;
	    height:100%;
	    width:100%;
	    margin:auto;
	    border-radius: 5px 5px 0 0;
		position:relative;
		
}

.loginlogo{
	text-align:center;
	padding:40px;
}

/* a.apply{background: #f8931e;padding: 10px 24px;font-size: 20px;border-top-left-radius: 20px;border-top-right-radius: 20px;color: #ffffff;z-index: 1;border: 1px solid #fda43b;border-right: none;} */
a.apply{background-color: rgba(0, 0, 0, 0.26);padding: 10px 18px;font-size: 18px;border-top-left-radius: 10px;border-top-right-radius: 10px;color: #ffffff;z-index: 1;border: 1px solid #522c05;/* border-right: none; */}

a.apply:hover{ text-decoration:none;background-color: rgba(21, 13, 8, 0.57);}

.top-left {
  position: absolute;
  transform: rotate(-90deg) scaleX(-1);
  transform-origin: top left;
  top: 127px;
  left: -19px;
  bottom: 0;
}
.top-left .content {
  transform: scaleX(-1);
}
.copyright{ color: #fff; margin-top: 5px;}
.copyright a{ color: #90d8b4;}

.loginlogo>h3{font-size:2.3em;font-weight:normal; line-height:1.1em;}
.loginlogo>h3>span{display:block; font-size:.8em;}
.loginlogo>p{font-size:1em; color:#333;}

.loginform{
    padding: 30px 40px 40px 40px;
    background: rgb(255, 255, 255);
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 10px 8px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 0px 10px 8px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 0px 10px 8px rgba(0, 0, 0, 0.18);
    z-index: 999;
    }
.loginform .form-control{height: 45px; margin-bottom: 0px; border-radius: 30px;padding: 6px 12px; border: 1px solid #d4d4d4; border-left: none;background: #e6e6e6;color: #777777;    box-shadow: none;}
 .input-group-addon {  background-color: #e6e6e6;  border: 1px solid #d4d4d4;  border-radius: 30px;    padding: 6px 0px 6px 20px;color: #777777;}
.input-group { margin-bottom:15px; }
.loginform .captcha .form-control {  border-left: 1px solid #d4d4d4;}

.loginform button {
    height: 40px;
    width: 100%;
    background: #01a753;
    color: #fff;
    font-size: 1.3em;
    padding: 22px 12px;
    border: 0px;
    border-radius: 30px;
	margin:10px 0;
	transition:.2s;
	    line-height: 0px;
}
.loginform button:hover{
	background: #098647;
	
}

.search-box{ padding: 15px;
    background: #f1f1f1;
    border-radius: 4px;
    border: 1px solid #e1e1e1;}


.captcha {
    
    border-radius: 5px;
    padding: 0;
    margin-bottom:5px;
    position:relative;
}

.control-label{ padding-top: 7px;}
.pt-7{padding-top: 7px;}

.captcha .qstn{display: block; margin-bottom: 15px;}
.captcha .qstn a {
    color: #fff;
    position: absolute;
    z-index: 9999;
    right: 0px;
    top: -7px;
    font-size: 1.2em;
    background: #f8931e;
    /* padding: 6px; */
    border-radius: 50%;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 36px;
}
.captcha .qstn a>i{transition:.2s}
.captcha .qstn a:hover>i{transform:rotate(45deg)}
.captcha .qstn small{color:#333; margin-bottom:10px; display:block;}
.captcha .qstn small img {
    width: 85%;
    filter: invert(1);
}


.rmbr{}
.rmbr label{position:relative; top:-1px; font-weight:normal;margin-bottom: 0;}
.links a{font-size:1em; color:#2d2d2d; transition:.2s;}
/* .links a:first-child{color:#d43200;} */
.links a:hover{color:#f57c00;text-decoration:none;}
.links a i{margin-right:5px;}


.loginfoot{background: rgba(255, 255, 255, 0.8);border-top:5px solid #dedede;padding:10px 0;border-radius: 0 0 5px 5px;}
.loginfoot .social{padding: 10px 15px;float: right;}
.loginfoot .social a {
    color: #00adff;
    font-size: 100%;
    margin-top: 5px;
    transition: .2s;
}
.loginfoot .social a:hover{color:#0083c1 }
.loginfoot p{color:#333; text-align:left;    margin-bottom: 0px;    letter-spacing: 1px;}
.loginfoot p>strong{color:#333;}
.loginfoot p small {
    color: #8ba76b;
    display: block;
    font-size: 85%;
    margin-top: 3px;
}
.loginfoot p small strong{ }
.loginfoot .btn{width:100px; padding:1px; color:#fff; margin:0 3px;}
.loginfoot .btn:hover{color:#fff; opacity:.9}
.btn-facebook{background:#3d5da6; color:#fff}
.btn-twitter{background:#2089ff; color:#fff}






@media (max-width : 1440px){
	
	.loginarea{
	margin: 5% auto 0 auto;
}

.loginarea.NewUsr{margin: 2% auto 0 auto !important;}
 .loginarea.NewUsr .loginform { padding: 30px 30px 40px 30px;}
 .loginarea.NewUsr .form-group {  margin-bottom: 0px!important;}

}

@media (max-width : 1366px){
.login-banner {      height: 120vh;}
.loginarea {
    margin: 1% auto 0 auto;
}
}
/* The container */
.xcheck {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: normal;
}

/* Hide the browser's default checkbox */
.xcheck input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
}

.colon{ position: absolute;
    left: 0;
    top: 0px;
    font-size: 20px;}

.mandatory{color: #F44336;
    font-size: 22px;
    right: 0;
    position: absolute;
    top: 0;}

.starmark-b{text-align: right;
    display: block;
    color: red;}

.list-item{ margin: 0; padding: 0;}
.list-item li{ list-style-type: none;    padding: 7px 0px 7px 20px;}

.list-item li a {
       color: #ffffff;
    background: #13af5f;
    padding: 6px 12px;
    border-radius: 30px;
}

.list-item li a:hover{ text-decoration: none;}
.captcha-sec{ width: 75%;
    margin: 0 auto;
    background: #ffffff;
    padding: 9px 7px 7px 7px;
    border-radius: 30px;
    border: 1px solid #dcdcdc;}


/* On mouse-over, add a grey background color */
.xcheck:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.xcheck input:checked ~ .checkmark {
    background-color: #656565;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.xcheck input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.xcheck .checkmark:after {
    left: 7px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


@media screen and (max-height: 900px) {
.loginarea.NewUsr { margin: 2% auto 0 auto;}
/* .loginform .form-control {  height: 34px; padding: 8px 12px;} */	
.login-banner.NEW-USER-TOP { height: 100%;}

}

@media screen and (max-width: 1400px) {
.loginarea.NewUsr { margin: 2% auto 0 auto;}
/* .loginform .form-control {  height: 34px; padding: 8px 12px;} */	
.login-banner.NEW-USER-TOP { height: 100vh;}
.captcha .qstn a { top: -5px;width: 30px; height: 30px; line-height: 30px;}
.captcha .qstn { margin-bottom: 8px; margin-top: 8px;}
.loginform h2 { font-size: 20px;}

}


@media screen and (max-height: 1600px){
.login-banner.NEW-USER-TOP {  height: 100vh;}
.loginarea.NewUsr {  margin: 2% auto 0 auto !important;}

}


@media screen and (max-width: 800px) {
.loginarea {width: 60%;}
	

}

@media screen and (max-width: 640px) {
.loginarea {width: 65%;}
	

}
@media screen and (max-width: 480px) {
.loginarea {width: 100%;}
	

}




